=head1 NAME

smtp-check - SMTP setup checker

=head1 SYNOPSIS

B<smtp-check> [-port I<port>] [-localname I<domain>] [-skip_tls_check] I<domain>

=head1 DESCRIPTION

smtp-check is a command-line too for checking SMTP setups (DNS records, TLS
certificates, SPF, etc.).

=head1 OPTIONS

=over 8

=item B<-port> I<port>:

Port to use for connecting to the MX servers.

=item B<-localname> I<domain>:

Local name to use for the EHLO command.

=item B<-skip_tls_check>:

Skip TLS check (useful if connections are blocked).

=back

=head1 SEE ALSO

chasquid(1)

